<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:gravity="center">

        <TextView
            android:id="@+id/tv_message"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:textColor="#ff666666"
            android:textSize="15sp"
            android:text="消息中心" />

        <ImageView
            android:id="@+id/iv_message"
            android:layout_width="10dp"
            android:layout_height="10dp"
           android:layout_marginTop="20dp"
            android:layout_marginStart="-5dp"
            android:layout_toRightOf="@id/tv_message"
            android:src="@drawable/shape_litter_red_circle" />
    </RelativeLayout>


</LinearLayout>